<Project Sdk="Microsoft.NET.Sdk.WindowsDesktop">

  <PropertyGroup>
    <UseWPF>true</UseWPF>
    <Company>AIStudio.Wpf.Controls</Company>
    <Authors>akwkevin</Authors>
    <PackageProjectUrl>https://gitee.com/akwkevin</PackageProjectUrl>
    <PackageIcon>A.png</PackageIcon>
    <PackageIconUrl />
    <NeutralLanguage />
    <Version>1.0.7</Version>
    <Description>一个Wpf的流程图控件</Description>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="Models\DiagramData.cs" />
    <Compile Remove="Models\DiagramDataConverter.cs" />
    <Compile Remove="Models\DiagramDataExtention.cs" />
  </ItemGroup>

  <ItemGroup>
    <None Include="A.png">
      <Pack>True</Pack>
      <PackagePath></PackagePath>
    </None>
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\AIStudio.Wpf.DiagramDesigner.Serializable\AIStudio.Wpf.DiagramDesigner.Serializable.csproj" />
    <ProjectReference Include="..\..\AIStudio.Wpf.DiagramDesigner\AIStudio.Wpf.DiagramDesigner.csproj" />
  </ItemGroup>

</Project>
